PDA

View Full Version : Help: Hypervoxel problem in 9.



archimage3d
09-26-2006, 11:48 PM
Hi there,

I am trying to load the HV image filter and keep getting the following error:

Wrong version
version<3

followed by

Unable to activate global LWDesignGallery
please add dgallery.p

(I don't seem to have this plugin)

Any advice?

Thanks in advance.